Uploaded image for project: 'Geronimo'
  1. Geronimo
  2. GERONIMO-392

Set default for use-context-handler in geronimo-security.xsd

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.0-M2
    • Fix Version/s: None
    • Component/s: security
    • Labels:
      None

      Description

      The use-context-handler attribute on the security element (defined by securityType in geronimo-security.xsd) should be false in all cases except for advanced JACC manipulations. Currently the attribute is required and has no default. Should default to false so it is not necessary to include it except for those advanced cases.

        Attachments

          Activity

            People

            • Assignee:
              maguro Alan Cabrera
              Reporter:
              ammulder Aaron Mulder
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: